.education-section {
    width: 50%;
    height: 600px;
    color: blue;
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border: 1px solid blue;
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
}

.education-title {
    display: flex;
    margin-top: 20px;
    margin-left: 20px;
    align-items: center;
}

.education-title p {
    height: 100%;
    font-weight: 700;
    font-size: 2em;
    margin-left: 20px;
}

.education-icon-box {
    border: solid blue 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
}

.small-education-title {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.small-education-title p {
    font-size: 1.5rem;
    font-weight: 700;
    margin-left: 20px;
}

.small-education-icon-box {
    border: solid blue 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3em;
    height: 3em;
    margin-left: 20px;
}

.education-year {
    width: 45px;
    min-width: 45px;
    margin-right: 30px;
}

.education-desription {
    width: 80%;
}

.education-part {
    display: flex;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

.education-part p {
    white-space: pre-wrap;
}

@media only screen and (max-width: 1369px) {

    .education-section {
        width: 80%;
    }
    
}